<template>
  <div class="col-12">
    <div class="port_contact_form">
        <form>
            <div class="row">
                <div class="col-sm-6">
                    <div class="form-group">
                        <input type="text" name="first_name" class="form-control require" id="name" placeholder="First name">
                    </div>
                </div>
                <div class="col-sm-6">
                    <div class="form-group">
                        <input type="text" name="last_name" class="form-control require" id="last-name" placeholder="Last name" >
                    </div>
                </div>
                <div class="col-sm-6">
                    <div class="form-group">
                        <input type="email" name="email" class="form-control require" id="email" placeholder="Email Address" data-valid="email" data-error="Email should be valid.">
                    </div>
                </div>
                <div class="col-sm-6">
                    <div class="form-group">
                        <input type="text" name="subject" class="form-control require" id="subject" placeholder="Subject">
                    </div>
                </div>
                <div class="col-12">
                    <div class="form-group">
                        <textarea  name="message" class="form-control require" rows="3" id="comment" placeholder="Message"></textarea>
                    </div>
                </div>
                <div class="col-12">
                    <div class="banner_btn">
                        <button type="button" class="portfolio_btn btn_red">
                            <span class="first_text">Submit</span>
                            <span class="second_text">Send</span>
                        </button>
                    </div>
                </div>
                <div class="response"></div>
            </div>
        </form>
    </div>	
</div>
</template>

<script>
export default {
    name : "PostComment"

}
</script>

<style>

</style>